Bug 439466 - Does not cache update information across pk-update-viewer runs
Does not cache update information across pk-update-viewer runs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 14:51 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 08:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-28 14:51:58 EDT
Description of problem:

When combined with bug #439459, this is bad.

Version-Release number of selected component (if applicable):

gnome-packagekit-0.1.10-1
Comment 1 Richard Hughes 2008-03-28 16:14:14 EDT
It should. If you run "pkcon get updates" three times, what sort of times do you
get?
Comment 2 Bill Nottingham 2008-03-28 16:23:15 EDT
It's not the update information, it's the update *details* that's not cached.
Comment 3 Richard Hughes 2008-04-15 18:23:43 EDT
I don't think we need this with yum2 - it stays in process, and is muuuch faster.
Comment 4 Bug Zapper 2008-05-14 04:23:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Richard Hughes 2008-10-14 08:56:01 EDT
This is much quicker with the dispatched backend. Closing.

Note You need to log in before you can comment on or make changes to this bug.